.redTxt
	{
	color: red;
	font-weight: 600;
	}
.greenTxt
	{
	color: green;
	font-weight: 600;
	}

.labelNormal div
	{
	height: 30px;
	line-height: 25px;
	}
.labelNormal label
	{
	float: left;
	width: 250px;
	}

.skreslony {
	text-decoration: line-through;
	}

#trescBottomSpacer
	{
	height: 45px;
	margin-top: 1px;
	/*background-position: left top;
	background-repeat: repeat-x;
	background-image: url("/rs/resources/images//tresc_bottom_bg.gif");*/
	}

.odkresl
	{
	padding-bottom: 2px;
	margin-bottom: 10px;
	border-bottom: 1px solid #CCC;
	font-size: 13px;
	color: #333;
	}
.odkreslRed
	{
	padding-bottom: 2px;
	margin-bottom: 10px;
	font-size: 14px;
	border-bottom: 1px solid #a3001b;
	}

.zakladka
	{
	text-align: justify;
	border: 1px solid #71c2ec;
	border-left-width: 15px;
	background-color: #ECF4F9;
	background-position: left top;
	background-image: url("/rs/resources/images//tresc_nagl_bg_1.gif");
	background-repeat: repeat-x;
	padding: 5px;
	}
.zakladkaRightGreen
	{
	text-align: justify;
	border: 1px solid #71ec88;
	border-right-width: 15px;
	background-color: #ECF4F9;
	padding: 5px;
	}
.zakladkaRightRed
	{
	text-align: justify;
	border: 1px solid #f21818;
	border-right-width: 15px;
	background-color: #ECF4F9;
	padding: 5px;
	}
.zakladkaRightBlue {
	text-align: justify;
	border: 1px solid #95d8fb;
	border-right-width: 15px;
	background-color: #ECF4F9;
	padding: 5px;
	}
.zakladkaInfoLeft, .zakladkaWarningLeft,.zakladkaInfoBritishLeft {
	border-radius: 0px 6px;
	box-shadow: 0px 0px 3px #999;
}
.zakladkaInfoLeft {
	text-align: justify;
	background-color: white;
	background-image: url("/rs/resources/images//buttons/info.jpg");
	background-repeat: no-repeat;
	background-position: left;
	padding: 5px 10px 5px 100px;
	margin-top: 10px;
	margin-bottom: 10px;
	overflow: hidden;
	}

.zakladkaLeft {
    text-align: justify;
    background-color: white;
    padding: 10px 50px 10px 50px;
    margin-top: 10px;
    margin-bottom: 10px;
    overflow: hidden;
    border-radius: 6px;
    box-shadow: 0px 0px 3px #999;
}
	
.zakladkaInfoBritishLeft {
	text-align: justify;
	background-color: white;
	background-image: url("/rs/resources/images//icons/british_flag.png");
	background-repeat: no-repeat;
	background-position: left;
	padding: 45px 10px 45px 150px;
	margin-top: 10px;
	margin-bottom: 10px;
	overflow: hidden;
	}	
	
.zakladkaEmail {
	text-align: justify;
	background-color: white;
	background-image: url("/rs/resources/images//buttons/email.gif");
	background-repeat: no-repeat;
	background-position: 5px 5px;
	padding: 5px 10px 5px 60px;
	margin-top: 10px;
	margin-bottom: 10px;
	overflow: hidden;
	}	
.zakladkaWarningLeft {
	text-align: justify;
	background-color: white;
	background-image: url("/rs/resources/images//buttons/warn.jpg");
	background-repeat: no-repeat;
	background-position: left;
	padding: 5px 10px 5px 100px ;
	color: #d43431; 
	margin-top: 10px;
	margin-bottom: 10px;
	overflow: hidden;
	}
#tresc
	{
	margin: 0 18px 75px 0;
	padding: 0;
	}

.trescTxt, .trescBlok {
	line-height: 24px;
	color: #111;
	font-family: Tahoma,Verdana,sans-serif;
	font-size: 11px;
	}

.trescBlok
	{
	margin-top: 1px;
	padding: 10px 15px;
	line-height: 24px;
	
	}
.trescBlokRed
	{
	line-height: 20px;
	color: #a3001b;
	background-color: #f9edef;
	background-image: url("/rs/resources/images//layout/trescBlokTloRed.gif");
	background-position: top;
	background-repeat: repeat-x;
	font-family: Tahoma,Verdana,sans-serif;
	font-size: 11px;
	margin-top: 1px;
	padding: 10px 15px;
	}
.trescBlokFont 
	{
	font-family: Tahoma,Verdana,sans-serif;
	font-size: 11px;
	line-height: 24px;
	color: #1F688D;
	}
.goRight
	{
	text-align: right;
	}
.goCenter
	{
	text-align: center;
	}
.floatLeft {
	float: left;
	}
.floatRight {
	float: right;
	}
.link a:link, .link a:visited
	{
	color: #0d94e5;
	border-bottom: 1px dotted #0d94e5;
	text-decoration: none;
	}
.link a:hover
	{
	color: #0b92e3;
	border-bottom: 1px solid #0b92e3;
	text-decoration: none;
	}
/* Fix dla paginacji bootstrapa */
.pagination > .active > a {
	color: white !important;
	border-bottom: 1px solid #337ab7 !important;
}
.pagination li a {
	border-bottom: 1px solid #ddd !important;
}

/* Główny pasek tytułu w podstronie */
.titleBar
	{
	height: 41px;
	margin: 0px;
	padding-left: 15px;
	line-height: 41px;
	font-family: Tahoma,Verdana,sans-serif;
	border-bottom: 1px solid gray;
	}
.titleBig
	{
	font-size: 20px;
	color: #333;
	}
	/* Stronicowanie */
#pagingContainer, .pagingContainer
	{
	height: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	vertical-align: middle;
	background-image: url("/rs/resources/images//buttons/back_paging.gif");
	background-repeat: repeat-x;
	border: 3px solid white;
	}

#pagingContainer a:link, #pagingContainer a:visited, /*dla zgodnosci ze starymi pagingami*/ 
.pagingContainer a:link, .pagingContainer a:visited
	{
	text-decoration: none;
	border-bottom: 0px;
	float: left;
	vertical-align: middle;
	color: white;
	margin: 0 0 0 0;
	}
#pagingContainer a:hover,
.pagingContainer a:hover
	{
	color: #282820;
	display: block;
	margin: 0 0 0 0;
	}

.pagOther
	{
	color: #1F688D;
	}

.pagChosen, .pagOther
	{
	float: left;
	text-align: center;
	line-height: 16px;
	height: 16px;
	padding: 2px 0px;
	width: 25px;
	}
.pagChosen, .pagChosen a:link, .pagChosen a:visited
	{
	background-image: url("/rs/resources/images//menu_top_bg1.gif");
	background-position: center center;
	background-repeat: repeat-x;
	}
#pagingContainer img, .pagingContainer img
	{
	border: 0;
	float: left;
	}

#wait {
	color: while;
	font-size: 12px;
	font-weight: normal;
}

.rblikebox {
	display: block;
	float: right;
	height: 228px;
	padding: 0 0px 36px 0;
	width: 520px;
	z-index: 9999999;
	position: fixed;
	top: -230px;
	right: 10%;
}

.rblikebox div {
	background-color: #2478A3;
	border: 3px solid #2478A3;
	border-radius: 4px 4px 4px 4px;
	box-shadow: 0 -3px 10px #2478A3;
	display: block;
	position: relative;
}

.rblikebox span {
	bottom: 12px;
	font: 8px "lucida grande", tahoma, verdana, arial, sans-serif;
	position: absolute;
	right: 7px;
	text-align: right;
	z-index: 999;
}

.rblikebox span a {
	color: gray;
	text-decoration: none;
}

.rblikebox span a:hover {
	text-decoration: underline;
}

div.noAkt {
	color: white;
	margin: 40px;
	font-family: ‘Trebuchet MS’, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	text-shadow: 0px 0px 3px #333;
}

div.css-vertical-text {
	color: white;
	border: 0px solid red;
	writing-mode: tb-rl;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	white-space: nowrap;
	display: block;
	bottom: 0;
	width: 20px;
	height: 20px;
	float: left;
	margin: 10px;
	font-family: ‘Trebuchet MS’, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	text-shadow: 0px 0px 3px #333;
}

.sm {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	overflow: hidden;
	height: 500px
}

.sm li {
	margin: 0;
	padding: 0;
	float: left;
	display: inline;
	overflow: hidden;
}

.calyDzial {
	border-left: 3px solid white;
	box-shadow: -4px 0px 5px #333;
}

.ramkaSlide {
	border-top: 3px solid white;
	border-right: 3px solid white;
	border-bottom: 3px solid white;
}

.aktualnosc {
	/*border-radius: 10px;*/
	background-color: white;
	padding: 6px;
	margin: 10px;
	box-shadow: 1px 1px 8px #DDD;
}

#countdown_box {
	position:absolute;
	top:32%;
	left:32%;
	width:300px;
	border:3px solid blue;
	padding:70px;

	overflow: hidden;
	text-overflow: ellipsis;
}

#countdown_msg {
	font-size : 18px;
}

#countdown_title {
	font-family: tahoma;
	font-weight: bold;
	colour: blue;
	font-size: 18px;
}

#countdown_div {
	font-family: tahoma;
	font-weight: bold;
	font-size: 56px;
}

.opcjeKolumny {
	background-color: white;
	}